SETLOCAL
cd /d %DPATH%

if %PREVIEW%==0 (
	%IFS%CtB.exe (
		move ".\music\85\85a1.acm" .\BWP_workspace
		move ".\music\88\88ENDD1.acm" .\BWP_workspace
		move ".\music\88\88ENDE2.acm" .\BWP_workspace
	)
)
Call %EINST% 1pp_hq_music_BGT "0"
if %PREVIEW%==0 (
	%IFS%CtB.exe (
		move ".\BWP_workspace\85a1.acm" ".\music\85"
		move ".\BWP_workspace\88ENDD1.acm" ".\music\88"
		move ".\BWP_workspace\88ENDE2.acm" ".\music\88
	)
)
